# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_06.ProprietaryQuantity1

Packages that use ProprietaryQuantity1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_06

## Uses of ProprietaryQuantity1 in org.kapott.hbci.sepa.jaxb.camt_052_001_06

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_06 declared as ProprietaryQuantity1
Modifier and Type
Field
Description
`protected ProprietaryQuantity1`
TransactionQuantities2Choice.`prtry`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return ProprietaryQuantity1
Modifier and Type
Method
Description
`ProprietaryQuantity1`
ObjectFactory.`createProprietaryQuantity1()`
Create an instance of `ProprietaryQuantity1`
`ProprietaryQuantity1`
TransactionQuantities2Choice.`getPrtry()`
Gets the value of the prtry property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 with parameters of type ProprietaryQuantity1
Modifier and Type
Method
Description
`void`
TransactionQuantities2Choice.`setPrtry(ProprietaryQuantity1 value)`
Sets the value of the prtry property.